namespace DSTool
{
    partial class FrmMain
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmMain));
            this.tabCMain = new System.Windows.Forms.TabControl();
            this.tabLogin = new System.Windows.Forms.TabPage();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.lblStatCookiesC = new System.Windows.Forms.Label();
            this.lblStatUsrC = new System.Windows.Forms.Label();
            this.lblStat = new System.Windows.Forms.Label();
            this.pnlLogin = new System.Windows.Forms.Panel();
            this.lblLoginPwd = new System.Windows.Forms.Label();
            this.lblLoginUN = new System.Windows.Forms.Label();
            this.txtPassword = new System.Windows.Forms.TextBox();
            this.txtUsername = new System.Windows.Forms.TextBox();
            this.btnLogin = new System.Windows.Forms.Button();
            this.tabGM = new System.Windows.Forms.TabPage();
            this.GMGedit = new System.Windows.Forms.ComboBox();
            this.btnGMPraegen = new System.Windows.Forms.Button();
            this.GMedit = new System.Windows.Forms.ComboBox();
            this.GMList = new System.Windows.Forms.ListView();
            this.GMlcDorf = new System.Windows.Forms.ColumnHeader();
            this.GMlcPunkte = new System.Windows.Forms.ColumnHeader();
            this.GMlcHolz = new System.Windows.Forms.ColumnHeader();
            this.GMlcLehm = new System.Windows.Forms.ColumnHeader();
            this.GMlcEisen = new System.Windows.Forms.ColumnHeader();
            this.GMlcSpeicher = new System.Windows.Forms.ColumnHeader();
            this.GMlcBauernhof = new System.Windows.Forms.ColumnHeader();
            this.GMlcGoldmuenzen = new System.Windows.Forms.ColumnHeader();
            this.GMlcID = new System.Windows.Forms.ColumnHeader();
            this.GMcontext = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.alleDörferKopierenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ausgewähltesDorfKopierenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.aktuelleGruppeKopierenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabTruppen = new System.Windows.Forms.TabPage();
            this.TRAdelsgeschlecht = new System.Windows.Forms.Label();
            this.PBAdelsgeschlecht = new System.Windows.Forms.PictureBox();
            this.TRPaladin = new System.Windows.Forms.Label();
            this.PBPaladin = new System.Windows.Forms.PictureBox();
            this.TRKatapult = new System.Windows.Forms.Label();
            this.PBKatapult = new System.Windows.Forms.PictureBox();
            this.TRRammbock = new System.Windows.Forms.Label();
            this.PBRammbock = new System.Windows.Forms.PictureBox();
            this.TRSchwereKavallerie = new System.Windows.Forms.Label();
            this.PBSchwereKavallerie = new System.Windows.Forms.PictureBox();
            this.TRBerittenerBogenschuetze = new System.Windows.Forms.Label();
            this.PBBerittenerBogenschuetze = new System.Windows.Forms.PictureBox();
            this.TRLeichteKavallerie = new System.Windows.Forms.Label();
            this.PBLeichteKavallerie = new System.Windows.Forms.PictureBox();
            this.TRSpaeher = new System.Windows.Forms.Label();
            this.PBSpaeher = new System.Windows.Forms.PictureBox();
            this.TRBogenschuetze = new System.Windows.Forms.Label();
            this.PBBogenschuetze = new System.Windows.Forms.PictureBox();
            this.TRAxtkaempfer = new System.Windows.Forms.Label();
            this.PBAxtkaempfer = new System.Windows.Forms.PictureBox();
            this.TRSchwertkaempfer = new System.Windows.Forms.Label();
            this.PBSchwertkaempfer = new System.Windows.Forms.PictureBox();
            this.TRSpeertraeger = new System.Windows.Forms.Label();
            this.PBSpeertraeger = new System.Windows.Forms.PictureBox();
            this.TRList = new System.Windows.Forms.ListView();
            this.TRcHerkunft = new System.Windows.Forms.ColumnHeader();
            this.TRcZiel = new System.Windows.Forms.ColumnHeader();
            this.TRcHerkunftSpieler = new System.Windows.Forms.ColumnHeader();
            this.TRcZielSpieler = new System.Windows.Forms.ColumnHeader();
            this.TRcAnkunft = new System.Windows.Forms.ColumnHeader();
            this.TRcSpeerträger = new System.Windows.Forms.ColumnHeader();
            this.TRcSchwertkämpfer = new System.Windows.Forms.ColumnHeader();
            this.TRcAxtkämpfer = new System.Windows.Forms.ColumnHeader();
            this.TRcBogenschütze = new System.Windows.Forms.ColumnHeader();
            this.TRcSpäher = new System.Windows.Forms.ColumnHeader();
            this.TRcLeichteKavallerie = new System.Windows.Forms.ColumnHeader();
            this.TRcBerBogenschütze = new System.Windows.Forms.ColumnHeader();
            this.TRcSchwereKavallerie = new System.Windows.Forms.ColumnHeader();
            this.TRcRammbock = new System.Windows.Forms.ColumnHeader();
            this.TRcKatapult = new System.Windows.Forms.ColumnHeader();
            this.TRcPaladin = new System.Windows.Forms.ColumnHeader();
            this.TRcAG = new System.Windows.Forms.ColumnHeader();
            this.tabStats = new System.Windows.Forms.TabPage();
            this.tabCStats = new System.Windows.Forms.TabControl();
            this.tabStatDoerfer = new System.Windows.Forms.TabPage();
            this.STDoerfer = new System.Windows.Forms.ListView();
            this.columnHeader10 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader11 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader12 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader13 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader14 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader15 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader16 = new System.Windows.Forms.ColumnHeader();
            this.tabStatSpieler = new System.Windows.Forms.TabPage();
            this.STSpieler = new System.Windows.Forms.ListView();
            this.columnHeader17 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader18 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader19 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader20 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader21 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader30 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader32 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader33 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader22 = new System.Windows.Forms.ColumnHeader();
            this.tabStatStaemme = new System.Windows.Forms.TabPage();
            this.STStaemme = new System.Windows.Forms.ListView();
            this.columnHeader23 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader24 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader25 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader26 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader27 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader28 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader29 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader31 = new System.Windows.Forms.ColumnHeader();
            this.tabBrowser = new System.Windows.Forms.TabPage();
            this.btnGo = new System.Windows.Forms.Button();
            this.btnNewTab = new System.Windows.Forms.Button();
            this.txtURL = new System.Windows.Forms.TextBox();
            this.btnReload = new System.Windows.Forms.Button();
            this.btnStop = new System.Windows.Forms.Button();
            this.btnFwd = new System.Windows.Forms.Button();
            this.btnBack = new System.Windows.Forms.Button();
            this.webBrowser = new System.Windows.Forms.WebBrowser();
            this.tabDEBUG = new System.Windows.Forms.TabPage();
            this.txtDEBUG = new System.Windows.Forms.TextBox();
            this.btnAkt = new System.Windows.Forms.Button();
            this.pnlWait = new System.Windows.Forms.Panel();
            this.lblWaitProgress = new System.Windows.Forms.Label();
            this.lblWaitMsg = new System.Windows.Forms.Label();
            this.lblWait = new System.Windows.Forms.Label();
            this.pbWait = new System.Windows.Forms.ProgressBar();
            this.timer = new System.Windows.Forms.Timer(this.components);
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader6 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader7 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader8 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader9 = new System.Windows.Forms.ColumnHeader();
            this.tabCMain.SuspendLayout();
            this.tabLogin.SuspendLayout();
            this.pnlLogin.SuspendLayout();
            this.tabGM.SuspendLayout();
            this.GMcontext.SuspendLayout();
            this.tabTruppen.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.PBAdelsgeschlecht)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBPaladin)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBKatapult)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBRammbock)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSchwereKavallerie)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBBerittenerBogenschuetze)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBLeichteKavallerie)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSpaeher)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBBogenschuetze)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBAxtkaempfer)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSchwertkaempfer)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSpeertraeger)).BeginInit();
            this.tabStats.SuspendLayout();
            this.tabCStats.SuspendLayout();
            this.tabStatDoerfer.SuspendLayout();
            this.tabStatSpieler.SuspendLayout();
            this.tabStatStaemme.SuspendLayout();
            this.tabBrowser.SuspendLayout();
            this.tabDEBUG.SuspendLayout();
            this.pnlWait.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabCMain
            // 
            this.tabCMain.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabCMain.Controls.Add(this.tabLogin);
            this.tabCMain.Controls.Add(this.tabGM);
            this.tabCMain.Controls.Add(this.tabTruppen);
            this.tabCMain.Controls.Add(this.tabStats);
            this.tabCMain.Controls.Add(this.tabBrowser);
            this.tabCMain.Controls.Add(this.tabDEBUG);
            this.tabCMain.Location = new System.Drawing.Point(3, 29);
            this.tabCMain.Name = "tabCMain";
            this.tabCMain.SelectedIndex = 0;
            this.tabCMain.Size = new System.Drawing.Size(837, 835);
            this.tabCMain.TabIndex = 0;
            // 
            // tabLogin
            // 
            this.tabLogin.Controls.Add(this.label4);
            this.tabLogin.Controls.Add(this.label3);
            this.tabLogin.Controls.Add(this.lblStatCookiesC);
            this.tabLogin.Controls.Add(this.lblStatUsrC);
            this.tabLogin.Controls.Add(this.lblStat);
            this.tabLogin.Controls.Add(this.pnlLogin);
            this.tabLogin.Controls.Add(this.btnLogin);
            this.tabLogin.Location = new System.Drawing.Point(4, 22);
            this.tabLogin.Name = "tabLogin";
            this.tabLogin.Size = new System.Drawing.Size(829, 809);
            this.tabLogin.TabIndex = 3;
            this.tabLogin.Text = "Login";
            this.tabLogin.UseVisualStyleBackColor = true;
            // 
            // label4
            // 
            this.label4.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(296, 199);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(35, 13);
            this.label4.TabIndex = 10;
            this.label4.Text = "label4";
            this.label4.Visible = false;
            // 
            // label3
            // 
            this.label3.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(296, 162);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(35, 13);
            this.label3.TabIndex = 9;
            this.label3.Text = "label3";
            this.label3.Visible = false;
            // 
            // lblStatCookiesC
            // 
            this.lblStatCookiesC.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.lblStatCookiesC.AutoSize = true;
            this.lblStatCookiesC.Location = new System.Drawing.Point(296, 120);
            this.lblStatCookiesC.Name = "lblStatCookiesC";
            this.lblStatCookiesC.Size = new System.Drawing.Size(48, 13);
            this.lblStatCookiesC.TabIndex = 8;
            this.lblStatCookiesC.Text = "Cookies:";
            this.lblStatCookiesC.Visible = false;
            // 
            // lblStatUsrC
            // 
            this.lblStatUsrC.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.lblStatUsrC.AutoSize = true;
            this.lblStatUsrC.Location = new System.Drawing.Point(296, 82);
            this.lblStatUsrC.Name = "lblStatUsrC";
            this.lblStatUsrC.Size = new System.Drawing.Size(32, 13);
            this.lblStatUsrC.TabIndex = 7;
            this.lblStatUsrC.Text = "User:";
            this.lblStatUsrC.Visible = false;
            // 
            // lblStat
            // 
            this.lblStat.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.lblStat.AutoSize = true;
            this.lblStat.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStat.Location = new System.Drawing.Point(361, 28);
            this.lblStat.Name = "lblStat";
            this.lblStat.Size = new System.Drawing.Size(85, 29);
            this.lblStat.TabIndex = 6;
            this.lblStat.Text = "Status:";
            this.lblStat.Visible = false;
            // 
            // pnlLogin
            // 
            this.pnlLogin.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.pnlLogin.Controls.Add(this.lblLoginPwd);
            this.pnlLogin.Controls.Add(this.lblLoginUN);
            this.pnlLogin.Controls.Add(this.txtPassword);
            this.pnlLogin.Controls.Add(this.txtUsername);
            this.pnlLogin.Location = new System.Drawing.Point(263, 229);
            this.pnlLogin.Name = "pnlLogin";
            this.pnlLogin.Size = new System.Drawing.Size(306, 150);
            this.pnlLogin.TabIndex = 5;
            // 
            // lblLoginPwd
            // 
            this.lblLoginPwd.AutoSize = true;
            this.lblLoginPwd.Location = new System.Drawing.Point(30, 85);
            this.lblLoginPwd.Name = "lblLoginPwd";
            this.lblLoginPwd.Size = new System.Drawing.Size(53, 13);
            this.lblLoginPwd.TabIndex = 4;
            this.lblLoginPwd.Text = "Passwort:";
            // 
            // lblLoginUN
            // 
            this.lblLoginUN.AutoSize = true;
            this.lblLoginUN.Location = new System.Drawing.Point(30, 16);
            this.lblLoginUN.Name = "lblLoginUN";
            this.lblLoginUN.Size = new System.Drawing.Size(78, 13);
            this.lblLoginUN.TabIndex = 3;
            this.lblLoginUN.Text = "Benutzername:";
            // 
            // txtPassword
            // 
            this.txtPassword.Location = new System.Drawing.Point(60, 105);
            this.txtPassword.Name = "txtPassword";
            this.txtPassword.Size = new System.Drawing.Size(216, 20);
            this.txtPassword.TabIndex = 1;
            this.txtPassword.Text = "";
            this.txtPassword.UseSystemPasswordChar = true;
            // 
            // txtUsername
            // 
            this.txtUsername.Location = new System.Drawing.Point(60, 36);
            this.txtUsername.Name = "txtUsername";
            this.txtUsername.Size = new System.Drawing.Size(216, 20);
            this.txtUsername.TabIndex = 0;
            this.txtUsername.Text = "Sir Adar";
            // 
            // btnLogin
            // 
            this.btnLogin.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.btnLogin.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnLogin.Location = new System.Drawing.Point(357, 399);
            this.btnLogin.Name = "btnLogin";
            this.btnLogin.Size = new System.Drawing.Size(135, 42);
            this.btnLogin.TabIndex = 2;
            this.btnLogin.Text = "Login";
            this.btnLogin.UseVisualStyleBackColor = true;
            this.btnLogin.Click += new System.EventHandler(this.btnLogin_Click);
            // 
            // tabGM
            // 
            this.tabGM.Controls.Add(this.GMGedit);
            this.tabGM.Controls.Add(this.btnGMPraegen);
            this.tabGM.Controls.Add(this.GMedit);
            this.tabGM.Controls.Add(this.GMList);
            this.tabGM.Location = new System.Drawing.Point(4, 22);
            this.tabGM.Name = "tabGM";
            this.tabGM.Padding = new System.Windows.Forms.Padding(3);
            this.tabGM.Size = new System.Drawing.Size(829, 809);
            this.tabGM.TabIndex = 0;
            this.tabGM.Text = "Goldmünzen";
            this.tabGM.UseVisualStyleBackColor = true;
            // 
            // GMGedit
            // 
            this.GMGedit.FormattingEnabled = true;
            this.GMGedit.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9"});
            this.GMGedit.Location = new System.Drawing.Point(534, 114);
            this.GMGedit.Name = "GMGedit";
            this.GMGedit.Size = new System.Drawing.Size(121, 21);
            this.GMGedit.TabIndex = 3;
            this.GMGedit.TabStop = false;
            this.GMGedit.Visible = false;
            this.GMGedit.TextChanged += new System.EventHandler(this.GMGedit_TextChanged);
            // 
            // btnGMPraegen
            // 
            this.btnGMPraegen.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.btnGMPraegen.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
            this.btnGMPraegen.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnGMPraegen.Location = new System.Drawing.Point(4, 769);
            this.btnGMPraegen.Name = "btnGMPraegen";
            this.btnGMPraegen.Size = new System.Drawing.Size(819, 37);
            this.btnGMPraegen.TabIndex = 2;
            this.btnGMPraegen.Text = "Goldmünzen prägen";
            this.btnGMPraegen.UseVisualStyleBackColor = false;
            this.btnGMPraegen.Click += new System.EventHandler(this.btnGMPraegen_Click);
            // 
            // GMedit
            // 
            this.GMedit.FormattingEnabled = true;
            this.GMedit.Items.AddRange(new object[] {
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9"});
            this.GMedit.Location = new System.Drawing.Point(534, 165);
            this.GMedit.Name = "GMedit";
            this.GMedit.Size = new System.Drawing.Size(121, 21);
            this.GMedit.TabIndex = 1;
            this.GMedit.TabStop = false;
            this.GMedit.Visible = false;
            this.GMedit.TextChanged += new System.EventHandler(this.GMedit_TextChanged);
            // 
            // GMList
            // 
            this.GMList.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.GMList.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.GMlcDorf,
            this.GMlcPunkte,
            this.GMlcHolz,
            this.GMlcLehm,
            this.GMlcEisen,
            this.GMlcSpeicher,
            this.GMlcBauernhof,
            this.GMlcGoldmuenzen,
            this.GMlcID});
            this.GMList.ContextMenuStrip = this.GMcontext;
            this.GMList.FullRowSelect = true;
            this.GMList.GridLines = true;
            this.GMList.HideSelection = false;
            this.GMList.Location = new System.Drawing.Point(4, 3);
            this.GMList.MultiSelect = false;
            this.GMList.Name = "GMList";
            this.GMList.Size = new System.Drawing.Size(819, 760);
            this.GMList.TabIndex = 0;
            this.GMList.UseCompatibleStateImageBehavior = false;
            this.GMList.View = System.Windows.Forms.View.Details;
            this.GMList.StyleChanged += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.ClientSizeChanged += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.Resize += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.ColumnWidthChanged += new System.Windows.Forms.ColumnWidthChangedEventHandler(this.GMList_FloatPositionChanged);
            this.GMList.SelectedIndexChanged += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.SizeChanged += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.Move += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.ColumnReordered += new System.Windows.Forms.ColumnReorderedEventHandler(this.GMList_FloatPositionChanged);
            this.GMList.LocationChanged += new System.EventHandler(this.GMList_FloatPositionChanged);
            this.GMList.ColumnWidthChanging += new System.Windows.Forms.ColumnWidthChangingEventHandler(this.GMList_FloatPositionChanged);
            // 
            // GMlcDorf
            // 
            this.GMlcDorf.Tag = "";
            this.GMlcDorf.Text = "Dorf";
            this.GMlcDorf.Width = 254;
            // 
            // GMlcPunkte
            // 
            this.GMlcPunkte.Text = "Punkte";
            this.GMlcPunkte.Width = 65;
            // 
            // GMlcHolz
            // 
            this.GMlcHolz.Text = "Holz";
            this.GMlcHolz.Width = 58;
            // 
            // GMlcLehm
            // 
            this.GMlcLehm.Text = "Lehm";
            // 
            // GMlcEisen
            // 
            this.GMlcEisen.Text = "Eisen";
            // 
            // GMlcSpeicher
            // 
            this.GMlcSpeicher.Text = "Speicher";
            this.GMlcSpeicher.Width = 73;
            // 
            // GMlcBauernhof
            // 
            this.GMlcBauernhof.Text = "Bauernhof";
            this.GMlcBauernhof.Width = 79;
            // 
            // GMlcGoldmuenzen
            // 
            this.GMlcGoldmuenzen.Text = "Goldmünzen";
            this.GMlcGoldmuenzen.Width = 88;
            // 
            // GMlcID
            // 
            this.GMlcID.Text = "ID";
            // 
            // GMcontext
            // 
            this.GMcontext.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.alleDörferKopierenToolStripMenuItem,
            this.ausgewähltesDorfKopierenToolStripMenuItem,
            this.aktuelleGruppeKopierenToolStripMenuItem});
            this.GMcontext.Name = "GMcontext";
            this.GMcontext.Size = new System.Drawing.Size(221, 70);
            this.GMcontext.Opening += new System.ComponentModel.CancelEventHandler(this.GMcontext_Opening);
            // 
            // alleDörferKopierenToolStripMenuItem
            // 
            this.alleDörferKopierenToolStripMenuItem.Name = "alleDörferKopierenToolStripMenuItem";
            this.alleDörferKopierenToolStripMenuItem.Size = new System.Drawing.Size(220, 22);
            this.alleDörferKopierenToolStripMenuItem.Text = "Alle Dörfer kopieren";
            this.alleDörferKopierenToolStripMenuItem.Click += new System.EventHandler(this.alleDörferKopierenToolStripMenuItem_Click);
            // 
            // ausgewähltesDorfKopierenToolStripMenuItem
            // 
            this.ausgewähltesDorfKopierenToolStripMenuItem.Name = "ausgewähltesDorfKopierenToolStripMenuItem";
            this.ausgewähltesDorfKopierenToolStripMenuItem.Size = new System.Drawing.Size(220, 22);
            this.ausgewähltesDorfKopierenToolStripMenuItem.Text = "Ausgewähltes Dorf kopieren";
            this.ausgewähltesDorfKopierenToolStripMenuItem.Click += new System.EventHandler(this.ausgewähltesDorfKopierenToolStripMenuItem_Click);
            // 
            // aktuelleGruppeKopierenToolStripMenuItem
            // 
            this.aktuelleGruppeKopierenToolStripMenuItem.Name = "aktuelleGruppeKopierenToolStripMenuItem";
            this.aktuelleGruppeKopierenToolStripMenuItem.Size = new System.Drawing.Size(220, 22);
            this.aktuelleGruppeKopierenToolStripMenuItem.Text = "Aktuelle Gruppe kopieren";
            this.aktuelleGruppeKopierenToolStripMenuItem.Click += new System.EventHandler(this.aktuelleGruppeKopierenToolStripMenuItem_Click);
            // 
            // tabTruppen
            // 
            this.tabTruppen.Controls.Add(this.TRAdelsgeschlecht);
            this.tabTruppen.Controls.Add(this.PBAdelsgeschlecht);
            this.tabTruppen.Controls.Add(this.TRPaladin);
            this.tabTruppen.Controls.Add(this.PBPaladin);
            this.tabTruppen.Controls.Add(this.TRKatapult);
            this.tabTruppen.Controls.Add(this.PBKatapult);
            this.tabTruppen.Controls.Add(this.TRRammbock);
            this.tabTruppen.Controls.Add(this.PBRammbock);
            this.tabTruppen.Controls.Add(this.TRSchwereKavallerie);
            this.tabTruppen.Controls.Add(this.PBSchwereKavallerie);
            this.tabTruppen.Controls.Add(this.TRBerittenerBogenschuetze);
            this.tabTruppen.Controls.Add(this.PBBerittenerBogenschuetze);
            this.tabTruppen.Controls.Add(this.TRLeichteKavallerie);
            this.tabTruppen.Controls.Add(this.PBLeichteKavallerie);
            this.tabTruppen.Controls.Add(this.TRSpaeher);
            this.tabTruppen.Controls.Add(this.PBSpaeher);
            this.tabTruppen.Controls.Add(this.TRBogenschuetze);
            this.tabTruppen.Controls.Add(this.PBBogenschuetze);
            this.tabTruppen.Controls.Add(this.TRAxtkaempfer);
            this.tabTruppen.Controls.Add(this.PBAxtkaempfer);
            this.tabTruppen.Controls.Add(this.TRSchwertkaempfer);
            this.tabTruppen.Controls.Add(this.PBSchwertkaempfer);
            this.tabTruppen.Controls.Add(this.TRSpeertraeger);
            this.tabTruppen.Controls.Add(this.PBSpeertraeger);
            this.tabTruppen.Controls.Add(this.TRList);
            this.tabTruppen.Location = new System.Drawing.Point(4, 22);
            this.tabTruppen.Name = "tabTruppen";
            this.tabTruppen.Size = new System.Drawing.Size(829, 809);
            this.tabTruppen.TabIndex = 4;
            this.tabTruppen.Text = "Truppenübersicht";
            this.tabTruppen.UseVisualStyleBackColor = true;
            // 
            // TRAdelsgeschlecht
            // 
            this.TRAdelsgeschlecht.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRAdelsgeschlecht.Location = new System.Drawing.Point(775, 778);
            this.TRAdelsgeschlecht.Name = "TRAdelsgeschlecht";
            this.TRAdelsgeschlecht.Size = new System.Drawing.Size(44, 16);
            this.TRAdelsgeschlecht.TabIndex = 31;
            this.TRAdelsgeschlecht.Text = "0";
            // 
            // PBAdelsgeschlecht
            // 
            this.PBAdelsgeschlecht.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBAdelsgeschlecht.Image = ((System.Drawing.Image)(resources.GetObject("PBAdelsgeschlecht.Image")));
            this.PBAdelsgeschlecht.Location = new System.Drawing.Point(757, 776);
            this.PBAdelsgeschlecht.Name = "PBAdelsgeschlecht";
            this.PBAdelsgeschlecht.Size = new System.Drawing.Size(18, 18);
            this.PBAdelsgeschlecht.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBAdelsgeschlecht.TabIndex = 30;
            this.PBAdelsgeschlecht.TabStop = false;
            // 
            // TRPaladin
            // 
            this.TRPaladin.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRPaladin.Location = new System.Drawing.Point(707, 778);
            this.TRPaladin.Name = "TRPaladin";
            this.TRPaladin.Size = new System.Drawing.Size(44, 16);
            this.TRPaladin.TabIndex = 29;
            this.TRPaladin.Text = "0";
            // 
            // PBPaladin
            // 
            this.PBPaladin.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBPaladin.Image = ((System.Drawing.Image)(resources.GetObject("PBPaladin.Image")));
            this.PBPaladin.Location = new System.Drawing.Point(689, 776);
            this.PBPaladin.Name = "PBPaladin";
            this.PBPaladin.Size = new System.Drawing.Size(18, 18);
            this.PBPaladin.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBPaladin.TabIndex = 28;
            this.PBPaladin.TabStop = false;
            // 
            // TRKatapult
            // 
            this.TRKatapult.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRKatapult.Location = new System.Drawing.Point(639, 778);
            this.TRKatapult.Name = "TRKatapult";
            this.TRKatapult.Size = new System.Drawing.Size(44, 16);
            this.TRKatapult.TabIndex = 27;
            this.TRKatapult.Text = "0";
            // 
            // PBKatapult
            // 
            this.PBKatapult.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBKatapult.Image = ((System.Drawing.Image)(resources.GetObject("PBKatapult.Image")));
            this.PBKatapult.Location = new System.Drawing.Point(621, 776);
            this.PBKatapult.Name = "PBKatapult";
            this.PBKatapult.Size = new System.Drawing.Size(18, 18);
            this.PBKatapult.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBKatapult.TabIndex = 26;
            this.PBKatapult.TabStop = false;
            // 
            // TRRammbock
            // 
            this.TRRammbock.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRRammbock.Location = new System.Drawing.Point(571, 778);
            this.TRRammbock.Name = "TRRammbock";
            this.TRRammbock.Size = new System.Drawing.Size(44, 16);
            this.TRRammbock.TabIndex = 25;
            this.TRRammbock.Text = "0";
            // 
            // PBRammbock
            // 
            this.PBRammbock.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBRammbock.Image = ((System.Drawing.Image)(resources.GetObject("PBRammbock.Image")));
            this.PBRammbock.Location = new System.Drawing.Point(553, 776);
            this.PBRammbock.Name = "PBRammbock";
            this.PBRammbock.Size = new System.Drawing.Size(18, 18);
            this.PBRammbock.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBRammbock.TabIndex = 24;
            this.PBRammbock.TabStop = false;
            // 
            // TRSchwereKavallerie
            // 
            this.TRSchwereKavallerie.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRSchwereKavallerie.Location = new System.Drawing.Point(503, 778);
            this.TRSchwereKavallerie.Name = "TRSchwereKavallerie";
            this.TRSchwereKavallerie.Size = new System.Drawing.Size(44, 16);
            this.TRSchwereKavallerie.TabIndex = 23;
            this.TRSchwereKavallerie.Text = "0";
            // 
            // PBSchwereKavallerie
            // 
            this.PBSchwereKavallerie.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBSchwereKavallerie.Image = ((System.Drawing.Image)(resources.GetObject("PBSchwereKavallerie.Image")));
            this.PBSchwereKavallerie.Location = new System.Drawing.Point(485, 776);
            this.PBSchwereKavallerie.Name = "PBSchwereKavallerie";
            this.PBSchwereKavallerie.Size = new System.Drawing.Size(18, 18);
            this.PBSchwereKavallerie.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBSchwereKavallerie.TabIndex = 22;
            this.PBSchwereKavallerie.TabStop = false;
            // 
            // TRBerittenerBogenschuetze
            // 
            this.TRBerittenerBogenschuetze.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRBerittenerBogenschuetze.Location = new System.Drawing.Point(435, 778);
            this.TRBerittenerBogenschuetze.Name = "TRBerittenerBogenschuetze";
            this.TRBerittenerBogenschuetze.Size = new System.Drawing.Size(44, 16);
            this.TRBerittenerBogenschuetze.TabIndex = 21;
            this.TRBerittenerBogenschuetze.Text = "0";
            // 
            // PBBerittenerBogenschuetze
            // 
            this.PBBerittenerBogenschuetze.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBBerittenerBogenschuetze.Image = ((System.Drawing.Image)(resources.GetObject("PBBerittenerBogenschuetze.Image")));
            this.PBBerittenerBogenschuetze.Location = new System.Drawing.Point(417, 776);
            this.PBBerittenerBogenschuetze.Name = "PBBerittenerBogenschuetze";
            this.PBBerittenerBogenschuetze.Size = new System.Drawing.Size(18, 18);
            this.PBBerittenerBogenschuetze.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBBerittenerBogenschuetze.TabIndex = 20;
            this.PBBerittenerBogenschuetze.TabStop = false;
            // 
            // TRLeichteKavallerie
            // 
            this.TRLeichteKavallerie.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRLeichteKavallerie.Location = new System.Drawing.Point(367, 778);
            this.TRLeichteKavallerie.Name = "TRLeichteKavallerie";
            this.TRLeichteKavallerie.Size = new System.Drawing.Size(44, 16);
            this.TRLeichteKavallerie.TabIndex = 19;
            this.TRLeichteKavallerie.Text = "0";
            // 
            // PBLeichteKavallerie
            // 
            this.PBLeichteKavallerie.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBLeichteKavallerie.Image = ((System.Drawing.Image)(resources.GetObject("PBLeichteKavallerie.Image")));
            this.PBLeichteKavallerie.Location = new System.Drawing.Point(349, 776);
            this.PBLeichteKavallerie.Name = "PBLeichteKavallerie";
            this.PBLeichteKavallerie.Size = new System.Drawing.Size(18, 18);
            this.PBLeichteKavallerie.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBLeichteKavallerie.TabIndex = 18;
            this.PBLeichteKavallerie.TabStop = false;
            // 
            // TRSpaeher
            // 
            this.TRSpaeher.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRSpaeher.Location = new System.Drawing.Point(299, 778);
            this.TRSpaeher.Name = "TRSpaeher";
            this.TRSpaeher.Size = new System.Drawing.Size(44, 16);
            this.TRSpaeher.TabIndex = 17;
            this.TRSpaeher.Text = "0";
            // 
            // PBSpaeher
            // 
            this.PBSpaeher.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBSpaeher.Image = ((System.Drawing.Image)(resources.GetObject("PBSpaeher.Image")));
            this.PBSpaeher.Location = new System.Drawing.Point(281, 776);
            this.PBSpaeher.Name = "PBSpaeher";
            this.PBSpaeher.Size = new System.Drawing.Size(18, 18);
            this.PBSpaeher.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBSpaeher.TabIndex = 16;
            this.PBSpaeher.TabStop = false;
            // 
            // TRBogenschuetze
            // 
            this.TRBogenschuetze.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRBogenschuetze.Location = new System.Drawing.Point(231, 778);
            this.TRBogenschuetze.Name = "TRBogenschuetze";
            this.TRBogenschuetze.Size = new System.Drawing.Size(44, 16);
            this.TRBogenschuetze.TabIndex = 15;
            this.TRBogenschuetze.Text = "0";
            // 
            // PBBogenschuetze
            // 
            this.PBBogenschuetze.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBBogenschuetze.Image = ((System.Drawing.Image)(resources.GetObject("PBBogenschuetze.Image")));
            this.PBBogenschuetze.Location = new System.Drawing.Point(213, 776);
            this.PBBogenschuetze.Name = "PBBogenschuetze";
            this.PBBogenschuetze.Size = new System.Drawing.Size(18, 18);
            this.PBBogenschuetze.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBBogenschuetze.TabIndex = 14;
            this.PBBogenschuetze.TabStop = false;
            // 
            // TRAxtkaempfer
            // 
            this.TRAxtkaempfer.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRAxtkaempfer.Location = new System.Drawing.Point(163, 778);
            this.TRAxtkaempfer.Name = "TRAxtkaempfer";
            this.TRAxtkaempfer.Size = new System.Drawing.Size(44, 16);
            this.TRAxtkaempfer.TabIndex = 13;
            this.TRAxtkaempfer.Text = "0";
            // 
            // PBAxtkaempfer
            // 
            this.PBAxtkaempfer.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBAxtkaempfer.Image = ((System.Drawing.Image)(resources.GetObject("PBAxtkaempfer.Image")));
            this.PBAxtkaempfer.Location = new System.Drawing.Point(145, 776);
            this.PBAxtkaempfer.Name = "PBAxtkaempfer";
            this.PBAxtkaempfer.Size = new System.Drawing.Size(18, 18);
            this.PBAxtkaempfer.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBAxtkaempfer.TabIndex = 12;
            this.PBAxtkaempfer.TabStop = false;
            // 
            // TRSchwertkaempfer
            // 
            this.TRSchwertkaempfer.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRSchwertkaempfer.Location = new System.Drawing.Point(95, 778);
            this.TRSchwertkaempfer.Name = "TRSchwertkaempfer";
            this.TRSchwertkaempfer.Size = new System.Drawing.Size(44, 16);
            this.TRSchwertkaempfer.TabIndex = 11;
            this.TRSchwertkaempfer.Text = "0";
            // 
            // PBSchwertkaempfer
            // 
            this.PBSchwertkaempfer.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBSchwertkaempfer.Image = ((System.Drawing.Image)(resources.GetObject("PBSchwertkaempfer.Image")));
            this.PBSchwertkaempfer.Location = new System.Drawing.Point(77, 776);
            this.PBSchwertkaempfer.Name = "PBSchwertkaempfer";
            this.PBSchwertkaempfer.Size = new System.Drawing.Size(18, 18);
            this.PBSchwertkaempfer.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBSchwertkaempfer.TabIndex = 10;
            this.PBSchwertkaempfer.TabStop = false;
            // 
            // TRSpeertraeger
            // 
            this.TRSpeertraeger.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRSpeertraeger.Location = new System.Drawing.Point(27, 778);
            this.TRSpeertraeger.Name = "TRSpeertraeger";
            this.TRSpeertraeger.Size = new System.Drawing.Size(44, 16);
            this.TRSpeertraeger.TabIndex = 9;
            this.TRSpeertraeger.Text = "0";
            // 
            // PBSpeertraeger
            // 
            this.PBSpeertraeger.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.PBSpeertraeger.Image = ((System.Drawing.Image)(resources.GetObject("PBSpeertraeger.Image")));
            this.PBSpeertraeger.Location = new System.Drawing.Point(9, 776);
            this.PBSpeertraeger.Name = "PBSpeertraeger";
            this.PBSpeertraeger.Size = new System.Drawing.Size(18, 18);
            this.PBSpeertraeger.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.PBSpeertraeger.TabIndex = 2;
            this.PBSpeertraeger.TabStop = false;
            // 
            // TRList
            // 
            this.TRList.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TRList.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.TRcHerkunft,
            this.TRcZiel,
            this.TRcHerkunftSpieler,
            this.TRcZielSpieler,
            this.TRcAnkunft,
            this.TRcSpeerträger,
            this.TRcSchwertkämpfer,
            this.TRcAxtkämpfer,
            this.TRcBogenschütze,
            this.TRcSpäher,
            this.TRcLeichteKavallerie,
            this.TRcBerBogenschütze,
            this.TRcSchwereKavallerie,
            this.TRcRammbock,
            this.TRcKatapult,
            this.TRcPaladin,
            this.TRcAG});
            this.TRList.FullRowSelect = true;
            this.TRList.GridLines = true;
            this.TRList.HideSelection = false;
            this.TRList.Location = new System.Drawing.Point(4, 3);
            this.TRList.MultiSelect = false;
            this.TRList.Name = "TRList";
            this.TRList.Size = new System.Drawing.Size(819, 760);
            this.TRList.TabIndex = 1;
            this.TRList.UseCompatibleStateImageBehavior = false;
            this.TRList.View = System.Windows.Forms.View.Details;
            this.TRList.SelectedIndexChanged += new System.EventHandler(this.TRList_SelectedIndexChanged);
            // 
            // TRcHerkunft
            // 
            this.TRcHerkunft.Tag = "";
            this.TRcHerkunft.Text = "Herkunft";
            this.TRcHerkunft.Width = 254;
            // 
            // TRcZiel
            // 
            this.TRcZiel.Text = "Ziel";
            this.TRcZiel.Width = 243;
            // 
            // TRcHerkunftSpieler
            // 
            this.TRcHerkunftSpieler.Text = "Herkunft: Spieler";
            this.TRcHerkunftSpieler.Width = 101;
            // 
            // TRcZielSpieler
            // 
            this.TRcZielSpieler.Text = "Ziel: Spieler";
            this.TRcZielSpieler.Width = 98;
            // 
            // TRcAnkunft
            // 
            this.TRcAnkunft.Text = "Ankunft in";
            this.TRcAnkunft.Width = 93;
            // 
            // TRcSpeerträger
            // 
            this.TRcSpeerträger.Text = "Speerträger";
            this.TRcSpeerträger.Width = 73;
            // 
            // TRcSchwertkämpfer
            // 
            this.TRcSchwertkämpfer.Text = "Schwertkämpfer";
            this.TRcSchwertkämpfer.Width = 79;
            // 
            // TRcAxtkämpfer
            // 
            this.TRcAxtkämpfer.Text = "Axtkämpfer";
            this.TRcAxtkämpfer.Width = 88;
            // 
            // TRcBogenschütze
            // 
            this.TRcBogenschütze.Text = "Bogenschütze";
            // 
            // TRcSpäher
            // 
            this.TRcSpäher.Text = "Späher";
            // 
            // TRcLeichteKavallerie
            // 
            this.TRcLeichteKavallerie.Text = "Leichte Kavallerie";
            // 
            // TRcBerBogenschütze
            // 
            this.TRcBerBogenschütze.Text = "Berittener Bogenschütze";
            // 
            // TRcSchwereKavallerie
            // 
            this.TRcSchwereKavallerie.Text = "Schwere Kavallerie";
            // 
            // TRcRammbock
            // 
            this.TRcRammbock.Text = "Rammbock";
            // 
            // TRcKatapult
            // 
            this.TRcKatapult.Text = "Katapult";
            // 
            // TRcPaladin
            // 
            this.TRcPaladin.Text = "Paladin";
            // 
            // TRcAG
            // 
            this.TRcAG.Text = "Adelsgeschlecht";
            // 
            // tabStats
            // 
            this.tabStats.Controls.Add(this.tabCStats);
            this.tabStats.Location = new System.Drawing.Point(4, 22);
            this.tabStats.Name = "tabStats";
            this.tabStats.Padding = new System.Windows.Forms.Padding(3);
            this.tabStats.Size = new System.Drawing.Size(829, 809);
            this.tabStats.TabIndex = 5;
            this.tabStats.Text = "Statistiken";
            this.tabStats.UseVisualStyleBackColor = true;
            // 
            // tabCStats
            // 
            this.tabCStats.Controls.Add(this.tabStatDoerfer);
            this.tabCStats.Controls.Add(this.tabStatSpieler);
            this.tabCStats.Controls.Add(this.tabStatStaemme);
            this.tabCStats.Location = new System.Drawing.Point(6, 6);
            this.tabCStats.Name = "tabCStats";
            this.tabCStats.SelectedIndex = 0;
            this.tabCStats.Size = new System.Drawing.Size(817, 797);
            this.tabCStats.TabIndex = 0;
            // 
            // tabStatDoerfer
            // 
            this.tabStatDoerfer.Controls.Add(this.STDoerfer);
            this.tabStatDoerfer.Location = new System.Drawing.Point(4, 22);
            this.tabStatDoerfer.Name = "tabStatDoerfer";
            this.tabStatDoerfer.Padding = new System.Windows.Forms.Padding(3);
            this.tabStatDoerfer.Size = new System.Drawing.Size(809, 771);
            this.tabStatDoerfer.TabIndex = 0;
            this.tabStatDoerfer.Text = "Dörfer";
            this.tabStatDoerfer.UseVisualStyleBackColor = true;
            // 
            // STDoerfer
            // 
            this.STDoerfer.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.STDoerfer.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader10,
            this.columnHeader11,
            this.columnHeader12,
            this.columnHeader13,
            this.columnHeader14,
            this.columnHeader15,
            this.columnHeader16});
            this.STDoerfer.FullRowSelect = true;
            this.STDoerfer.GridLines = true;
            this.STDoerfer.HideSelection = false;
            this.STDoerfer.Location = new System.Drawing.Point(6, 6);
            this.STDoerfer.MultiSelect = false;
            this.STDoerfer.Name = "STDoerfer";
            this.STDoerfer.Size = new System.Drawing.Size(797, 759);
            this.STDoerfer.TabIndex = 2;
            this.STDoerfer.UseCompatibleStateImageBehavior = false;
            this.STDoerfer.View = System.Windows.Forms.View.Details;
            this.STDoerfer.VirtualMode = true;
            this.STDoerfer.RetrieveVirtualItem += new System.Windows.Forms.RetrieveVirtualItemEventHandler(this.STDoerfer_RetrieveVirtualItem);
            // 
            // columnHeader10
            // 
            this.columnHeader10.Text = "Name";
            this.columnHeader10.Width = 260;
            // 
            // columnHeader11
            // 
            this.columnHeader11.Text = "Spieler";
            this.columnHeader11.Width = 238;
            // 
            // columnHeader12
            // 
            this.columnHeader12.Text = "Punkte";
            this.columnHeader12.Width = 69;
            // 
            // columnHeader13
            // 
            this.columnHeader13.Text = "X";
            this.columnHeader13.Width = 49;
            // 
            // columnHeader14
            // 
            this.columnHeader14.Text = "Y";
            this.columnHeader14.Width = 48;
            // 
            // columnHeader15
            // 
            this.columnHeader15.Text = "Rang";
            this.columnHeader15.Width = 50;
            // 
            // columnHeader16
            // 
            this.columnHeader16.Text = "ID";
            this.columnHeader16.Width = 75;
            // 
            // tabStatSpieler
            // 
            this.tabStatSpieler.Controls.Add(this.STSpieler);
            this.tabStatSpieler.Location = new System.Drawing.Point(4, 22);
            this.tabStatSpieler.Name = "tabStatSpieler";
            this.tabStatSpieler.Padding = new System.Windows.Forms.Padding(3);
            this.tabStatSpieler.Size = new System.Drawing.Size(809, 771);
            this.tabStatSpieler.TabIndex = 1;
            this.tabStatSpieler.Text = "Spieler";
            this.tabStatSpieler.UseVisualStyleBackColor = true;
            // 
            // STSpieler
            // 
            this.STSpieler.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.STSpieler.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader17,
            this.columnHeader18,
            this.columnHeader19,
            this.columnHeader20,
            this.columnHeader21,
            this.columnHeader30,
            this.columnHeader32,
            this.columnHeader33,
            this.columnHeader22});
            this.STSpieler.FullRowSelect = true;
            this.STSpieler.GridLines = true;
            this.STSpieler.HideSelection = false;
            this.STSpieler.Location = new System.Drawing.Point(6, 6);
            this.STSpieler.MultiSelect = false;
            this.STSpieler.Name = "STSpieler";
            this.STSpieler.Size = new System.Drawing.Size(797, 759);
            this.STSpieler.TabIndex = 3;
            this.STSpieler.UseCompatibleStateImageBehavior = false;
            this.STSpieler.View = System.Windows.Forms.View.Details;
            this.STSpieler.VirtualMode = true;
            this.STSpieler.RetrieveVirtualItem += new System.Windows.Forms.RetrieveVirtualItemEventHandler(this.STSpieler_RetrieveVirtualItem);
            // 
            // columnHeader17
            // 
            this.columnHeader17.Text = "Name";
            this.columnHeader17.Width = 206;
            // 
            // columnHeader18
            // 
            this.columnHeader18.Text = "Stamm";
            this.columnHeader18.Width = 221;
            // 
            // columnHeader19
            // 
            this.columnHeader19.Text = "Dörfer";
            // 
            // columnHeader20
            // 
            this.columnHeader20.Text = "Punkte";
            // 
            // columnHeader21
            // 
            this.columnHeader21.Text = "Rang";
            // 
            // columnHeader30
            // 
            this.columnHeader30.Text = "Geburtstag";
            this.columnHeader30.Width = 77;
            // 
            // columnHeader32
            // 
            this.columnHeader32.Text = "Geschlecht";
            this.columnHeader32.Width = 71;
            // 
            // columnHeader33
            // 
            this.columnHeader33.Text = "Wohnort";
            this.columnHeader33.Width = 179;
            // 
            // columnHeader22
            // 
            this.columnHeader22.Text = "ID";
            // 
            // tabStatStaemme
            // 
            this.tabStatStaemme.Controls.Add(this.STStaemme);
            this.tabStatStaemme.Location = new System.Drawing.Point(4, 22);
            this.tabStatStaemme.Name = "tabStatStaemme";
            this.tabStatStaemme.Size = new System.Drawing.Size(809, 771);
            this.tabStatStaemme.TabIndex = 2;
            this.tabStatStaemme.Text = "Stämme";
            this.tabStatStaemme.UseVisualStyleBackColor = true;
            // 
            // STStaemme
            // 
            this.STStaemme.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.STStaemme.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader23,
            this.columnHeader24,
            this.columnHeader25,
            this.columnHeader26,
            this.columnHeader27,
            this.columnHeader28,
            this.columnHeader29,
            this.columnHeader31});
            this.STStaemme.FullRowSelect = true;
            this.STStaemme.GridLines = true;
            this.STStaemme.HideSelection = false;
            this.STStaemme.Location = new System.Drawing.Point(6, 6);
            this.STStaemme.MultiSelect = false;
            this.STStaemme.Name = "STStaemme";
            this.STStaemme.Size = new System.Drawing.Size(797, 759);
            this.STStaemme.TabIndex = 3;
            this.STStaemme.UseCompatibleStateImageBehavior = false;
            this.STStaemme.View = System.Windows.Forms.View.Details;
            this.STStaemme.VirtualMode = true;
            this.STStaemme.RetrieveVirtualItem += new System.Windows.Forms.RetrieveVirtualItemEventHandler(this.STStaemme_RetrieveVirtualItem);
            // 
            // columnHeader23
            // 
            this.columnHeader23.Text = "Name";
            this.columnHeader23.Width = 235;
            // 
            // columnHeader24
            // 
            this.columnHeader24.Text = "Tag";
            this.columnHeader24.Width = 116;
            // 
            // columnHeader25
            // 
            this.columnHeader25.Text = "Mitglieder";
            this.columnHeader25.Width = 67;
            // 
            // columnHeader26
            // 
            this.columnHeader26.Text = "Dörfer";
            // 
            // columnHeader27
            // 
            this.columnHeader27.Text = "Punkte";
            // 
            // columnHeader28
            // 
            this.columnHeader28.Text = "Gesamtpunkte";
            this.columnHeader28.Width = 89;
            // 
            // columnHeader29
            // 
            this.columnHeader29.Text = "Rang";
            // 
            // columnHeader31
            // 
            this.columnHeader31.Text = "ID";
            this.columnHeader31.Width = 79;
            // 
            // tabBrowser
            // 
            this.tabBrowser.Controls.Add(this.btnGo);
            this.tabBrowser.Controls.Add(this.btnNewTab);
            this.tabBrowser.Controls.Add(this.txtURL);
            this.tabBrowser.Controls.Add(this.btnReload);
            this.tabBrowser.Controls.Add(this.btnStop);
            this.tabBrowser.Controls.Add(this.btnFwd);
            this.tabBrowser.Controls.Add(this.btnBack);
            this.tabBrowser.Controls.Add(this.webBrowser);
            this.tabBrowser.Location = new System.Drawing.Point(4, 22);
            this.tabBrowser.Name = "tabBrowser";
            this.tabBrowser.Size = new System.Drawing.Size(829, 809);
            this.tabBrowser.TabIndex = 2;
            this.tabBrowser.Text = "Browser";
            this.tabBrowser.UseVisualStyleBackColor = true;
            // 
            // btnGo
            // 
            this.btnGo.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnGo.Location = new System.Drawing.Point(791, 3);
            this.btnGo.Name = "btnGo";
            this.btnGo.Size = new System.Drawing.Size(32, 24);
            this.btnGo.TabIndex = 7;
            this.btnGo.Text = "Go";
            this.btnGo.UseVisualStyleBackColor = true;
            this.btnGo.Click += new System.EventHandler(this.btnGo_Click);
            // 
            // btnNewTab
            // 
            this.btnNewTab.BackColor = System.Drawing.Color.PaleGreen;
            this.btnNewTab.Enabled = false;
            this.btnNewTab.Location = new System.Drawing.Point(145, 3);
            this.btnNewTab.Name = "btnNewTab";
            this.btnNewTab.Size = new System.Drawing.Size(28, 24);
            this.btnNewTab.TabIndex = 6;
            this.btnNewTab.Text = "+";
            this.btnNewTab.UseVisualStyleBackColor = false;
            // 
            // txtURL
            // 
            this.txtURL.AcceptsReturn = true;
            this.txtURL.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtURL.Location = new System.Drawing.Point(179, 6);
            this.txtURL.Name = "txtURL";
            this.txtURL.Size = new System.Drawing.Size(606, 20);
            this.txtURL.TabIndex = 5;
            this.txtURL.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtURL_KeyDown);
            // 
            // btnReload
            // 
            this.btnReload.BackColor = System.Drawing.Color.RoyalBlue;
            this.btnReload.Location = new System.Drawing.Point(111, 3);
            this.btnReload.Name = "btnReload";
            this.btnReload.Size = new System.Drawing.Size(28, 24);
            this.btnReload.TabIndex = 4;
            this.btnReload.Text = "R";
            this.btnReload.UseVisualStyleBackColor = false;
            this.btnReload.Click += new System.EventHandler(this.btnReload_Click);
            // 
            // btnStop
            // 
            this.btnStop.BackColor = System.Drawing.Color.Red;
            this.btnStop.Location = new System.Drawing.Point(77, 3);
            this.btnStop.Name = "btnStop";
            this.btnStop.Size = new System.Drawing.Size(28, 24);
            this.btnStop.TabIndex = 3;
            this.btnStop.Text = "X";
            this.btnStop.UseVisualStyleBackColor = false;
            this.btnStop.Click += new System.EventHandler(this.btnStop_Click);
            // 
            // btnFwd
            // 
            this.btnFwd.BackColor = System.Drawing.Color.PaleGreen;
            this.btnFwd.Location = new System.Drawing.Point(43, 3);
            this.btnFwd.Name = "btnFwd";
            this.btnFwd.Size = new System.Drawing.Size(28, 24);
            this.btnFwd.TabIndex = 2;
            this.btnFwd.Text = "-->";
            this.btnFwd.UseVisualStyleBackColor = false;
            this.btnFwd.Click += new System.EventHandler(this.btnFwd_Click);
            // 
            // btnBack
            // 
            this.btnBack.BackColor = System.Drawing.Color.PaleGreen;
            this.btnBack.Location = new System.Drawing.Point(8, 3);
            this.btnBack.Name = "btnBack";
            this.btnBack.Size = new System.Drawing.Size(28, 24);
            this.btnBack.TabIndex = 1;
            this.btnBack.Text = "<--";
            this.btnBack.UseVisualStyleBackColor = false;
            this.btnBack.Click += new System.EventHandler(this.btnBack_Click);
            // 
            // webBrowser
            // 
            this.webBrowser.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.webBrowser.Location = new System.Drawing.Point(8, 33);
            this.webBrowser.MinimumSize = new System.Drawing.Size(20, 20);
            this.webBrowser.Name = "webBrowser";
            this.webBrowser.Size = new System.Drawing.Size(815, 770);
            this.webBrowser.TabIndex = 0;
            this.webBrowser.Url = new System.Uri("http://www.die-staemme.de/", System.UriKind.Absolute);
            this.webBrowser.DocumentCompleted += new System.Windows.Forms.WebBrowserDocumentCompletedEventHandler(this.webBrowser_DocumentCompleted);
            // 
            // tabDEBUG
            // 
            this.tabDEBUG.Controls.Add(this.txtDEBUG);
            this.tabDEBUG.Location = new System.Drawing.Point(4, 22);
            this.tabDEBUG.Name = "tabDEBUG";
            this.tabDEBUG.Padding = new System.Windows.Forms.Padding(3);
            this.tabDEBUG.Size = new System.Drawing.Size(829, 809);
            this.tabDEBUG.TabIndex = 1;
            this.tabDEBUG.Text = "[Debug]";
            this.tabDEBUG.UseVisualStyleBackColor = true;
            // 
            // txtDEBUG
            // 
            this.txtDEBUG.AcceptsReturn = true;
            this.txtDEBUG.AcceptsTab = true;
            this.txtDEBUG.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtDEBUG.Location = new System.Drawing.Point(9, 6);
            this.txtDEBUG.Multiline = true;
            this.txtDEBUG.Name = "txtDEBUG";
            this.txtDEBUG.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.txtDEBUG.Size = new System.Drawing.Size(814, 797);
            this.txtDEBUG.TabIndex = 0;
            // 
            // btnAkt
            // 
            this.btnAkt.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnAkt.Location = new System.Drawing.Point(716, 5);
            this.btnAkt.Name = "btnAkt";
            this.btnAkt.Size = new System.Drawing.Size(121, 23);
            this.btnAkt.TabIndex = 1;
            this.btnAkt.Text = "Aktualisieren";
            this.btnAkt.UseVisualStyleBackColor = true;
            this.btnAkt.Click += new System.EventHandler(this.btnAkt_Click);
            // 
            // pnlWait
            // 
            this.pnlWait.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pnlWait.Controls.Add(this.lblWaitProgress);
            this.pnlWait.Controls.Add(this.lblWaitMsg);
            this.pnlWait.Controls.Add(this.lblWait);
            this.pnlWait.Controls.Add(this.pbWait);
            this.pnlWait.Location = new System.Drawing.Point(0, 0);
            this.pnlWait.Name = "pnlWait";
            this.pnlWait.Size = new System.Drawing.Size(848, 872);
            this.pnlWait.TabIndex = 2;
            this.pnlWait.Visible = false;
            // 
            // lblWaitProgress
            // 
            this.lblWaitProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.lblWaitProgress.Font = new System.Drawing.Font("Microsoft Sans Serif", 48F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblWaitProgress.Location = new System.Drawing.Point(37, 280);
            this.lblWaitProgress.Name = "lblWaitProgress";
            this.lblWaitProgress.Size = new System.Drawing.Size(766, 82);
            this.lblWaitProgress.TabIndex = 3;
            this.lblWaitProgress.Text = "100%";
            this.lblWaitProgress.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblWaitMsg
            // 
            this.lblWaitMsg.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.lblWaitMsg.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblWaitMsg.Location = new System.Drawing.Point(38, 525);
            this.lblWaitMsg.Name = "lblWaitMsg";
            this.lblWaitMsg.Size = new System.Drawing.Size(765, 130);
            this.lblWaitMsg.TabIndex = 2;
            this.lblWaitMsg.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblWait
            // 
            this.lblWait.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.lblWait.Font = new System.Drawing.Font("Microsoft Sans Serif", 48F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblWait.Location = new System.Drawing.Point(37, 209);
            this.lblWait.Name = "lblWait";
            this.lblWait.Size = new System.Drawing.Size(766, 82);
            this.lblWait.TabIndex = 1;
            this.lblWait.Text = "Bitte warten...";
            this.lblWait.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // pbWait
            // 
            this.pbWait.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.pbWait.Location = new System.Drawing.Point(37, 365);
            this.pbWait.Name = "pbWait";
            this.pbWait.Size = new System.Drawing.Size(766, 144);
            this.pbWait.TabIndex = 0;
            // 
            // timer
            // 
            this.timer.Enabled = true;
            this.timer.Tick += new System.EventHandler(this.timer_Tick);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Tag = "";
            this.columnHeader1.Text = "Dorf";
            this.columnHeader1.Width = 254;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "Punkte";
            this.columnHeader2.Width = 65;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "Holz";
            this.columnHeader3.Width = 58;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "Lehm";
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "Eisen";
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "Speicher";
            this.columnHeader6.Width = 73;
            // 
            // columnHeader7
            // 
            this.columnHeader7.Text = "Bauernhof";
            this.columnHeader7.Width = 79;
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "Goldmünzen";
            this.columnHeader8.Width = 88;
            // 
            // columnHeader9
            // 
            this.columnHeader9.Text = "ID";
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(842, 866);
            this.Controls.Add(this.btnAkt);
            this.Controls.Add(this.tabCMain);
            this.Controls.Add(this.pnlWait);
            this.Name = "FrmMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "DS Tool";
            this.tabCMain.ResumeLayout(false);
            this.tabLogin.ResumeLayout(false);
            this.tabLogin.PerformLayout();
            this.pnlLogin.ResumeLayout(false);
            this.pnlLogin.PerformLayout();
            this.tabGM.ResumeLayout(false);
            this.GMcontext.ResumeLayout(false);
            this.tabTruppen.ResumeLayout(false);
            this.tabTruppen.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.PBAdelsgeschlecht)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBPaladin)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBKatapult)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBRammbock)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSchwereKavallerie)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBBerittenerBogenschuetze)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBLeichteKavallerie)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSpaeher)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBBogenschuetze)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBAxtkaempfer)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSchwertkaempfer)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PBSpeertraeger)).EndInit();
            this.tabStats.ResumeLayout(false);
            this.tabCStats.ResumeLayout(false);
            this.tabStatDoerfer.ResumeLayout(false);
            this.tabStatSpieler.ResumeLayout(false);
            this.tabStatStaemme.ResumeLayout(false);
            this.tabBrowser.ResumeLayout(false);
            this.tabBrowser.PerformLayout();
            this.tabDEBUG.ResumeLayout(false);
            this.tabDEBUG.PerformLayout();
            this.pnlWait.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabCMain;
        private System.Windows.Forms.TabPage tabGM;
        private System.Windows.Forms.TabPage tabDEBUG;
        private System.Windows.Forms.ListView GMList;
        private System.Windows.Forms.ColumnHeader GMlcDorf;
        private System.Windows.Forms.ColumnHeader GMlcPunkte;
        private System.Windows.Forms.ColumnHeader GMlcHolz;
        private System.Windows.Forms.ColumnHeader GMlcLehm;
        private System.Windows.Forms.ColumnHeader GMlcEisen;
        private System.Windows.Forms.ColumnHeader GMlcSpeicher;
        private System.Windows.Forms.ColumnHeader GMlcBauernhof;
        private System.Windows.Forms.Button btnAkt;
        private System.Windows.Forms.TextBox txtDEBUG;
        private System.Windows.Forms.TabPage tabBrowser;
        private System.Windows.Forms.WebBrowser webBrowser;
        private System.Windows.Forms.Button btnReload;
        private System.Windows.Forms.Button btnStop;
        private System.Windows.Forms.Button btnFwd;
        private System.Windows.Forms.Button btnBack;
        private System.Windows.Forms.Button btnGo;
        private System.Windows.Forms.Button btnNewTab;
        private System.Windows.Forms.TextBox txtURL;
        private System.Windows.Forms.TabPage tabLogin;
        private System.Windows.Forms.Button btnLogin;
        private System.Windows.Forms.TextBox txtPassword;
        private System.Windows.Forms.TextBox txtUsername;
        private System.Windows.Forms.Panel pnlWait;
        private System.Windows.Forms.Label lblWaitMsg;
        private System.Windows.Forms.Label lblWait;
        private System.Windows.Forms.ProgressBar pbWait;
        private System.Windows.Forms.Label lblWaitProgress;
        private System.Windows.Forms.ColumnHeader GMlcGoldmuenzen;
        private System.Windows.Forms.ComboBox GMedit;
        private System.Windows.Forms.Label lblLoginPwd;
        private System.Windows.Forms.Label lblLoginUN;
        private System.Windows.Forms.Panel pnlLogin;
        private System.Windows.Forms.Label lblStat;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label lblStatCookiesC;
        private System.Windows.Forms.Label lblStatUsrC;
        private System.Windows.Forms.Button btnGMPraegen;
        private System.Windows.Forms.ColumnHeader GMlcID;
        private System.Windows.Forms.ComboBox GMGedit;
        private System.Windows.Forms.Timer timer;
        private System.Windows.Forms.ContextMenuStrip GMcontext;
        private System.Windows.Forms.ToolStripMenuItem alleDörferKopierenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ausgewähltesDorfKopierenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem aktuelleGruppeKopierenToolStripMenuItem;
        private System.Windows.Forms.TabPage tabTruppen;
        private System.Windows.Forms.ListView TRList;
        private System.Windows.Forms.ColumnHeader TRcHerkunft;
        private System.Windows.Forms.ColumnHeader TRcZiel;
        private System.Windows.Forms.ColumnHeader TRcHerkunftSpieler;
        private System.Windows.Forms.ColumnHeader TRcZielSpieler;
        private System.Windows.Forms.ColumnHeader TRcAnkunft;
        private System.Windows.Forms.ColumnHeader TRcSpeerträger;
        private System.Windows.Forms.ColumnHeader TRcSchwertkämpfer;
        private System.Windows.Forms.ColumnHeader TRcAxtkämpfer;
        private System.Windows.Forms.ColumnHeader TRcBogenschütze;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.ColumnHeader TRcSpäher;
        private System.Windows.Forms.ColumnHeader TRcLeichteKavallerie;
        private System.Windows.Forms.ColumnHeader TRcBerBogenschütze;
        private System.Windows.Forms.ColumnHeader TRcSchwereKavallerie;
        private System.Windows.Forms.ColumnHeader TRcRammbock;
        private System.Windows.Forms.ColumnHeader TRcKatapult;
        private System.Windows.Forms.ColumnHeader TRcPaladin;
        private System.Windows.Forms.ColumnHeader TRcAG;
        private System.Windows.Forms.Label TRAdelsgeschlecht;
        private System.Windows.Forms.PictureBox PBAdelsgeschlecht;
        private System.Windows.Forms.Label TRPaladin;
        private System.Windows.Forms.PictureBox PBPaladin;
        private System.Windows.Forms.Label TRKatapult;
        private System.Windows.Forms.PictureBox PBKatapult;
        private System.Windows.Forms.Label TRRammbock;
        private System.Windows.Forms.PictureBox PBRammbock;
        private System.Windows.Forms.Label TRSchwereKavallerie;
        private System.Windows.Forms.PictureBox PBSchwereKavallerie;
        private System.Windows.Forms.Label TRBerittenerBogenschuetze;
        private System.Windows.Forms.PictureBox PBBerittenerBogenschuetze;
        private System.Windows.Forms.Label TRLeichteKavallerie;
        private System.Windows.Forms.PictureBox PBLeichteKavallerie;
        private System.Windows.Forms.Label TRSpaeher;
        private System.Windows.Forms.PictureBox PBSpaeher;
        private System.Windows.Forms.Label TRBogenschuetze;
        private System.Windows.Forms.PictureBox PBBogenschuetze;
        private System.Windows.Forms.Label TRAxtkaempfer;
        private System.Windows.Forms.PictureBox PBAxtkaempfer;
        private System.Windows.Forms.Label TRSchwertkaempfer;
        private System.Windows.Forms.PictureBox PBSchwertkaempfer;
        private System.Windows.Forms.Label TRSpeertraeger;
        private System.Windows.Forms.PictureBox PBSpeertraeger;
        private System.Windows.Forms.TabPage tabStats;
        private System.Windows.Forms.TabControl tabCStats;
        private System.Windows.Forms.TabPage tabStatDoerfer;
        private System.Windows.Forms.TabPage tabStatSpieler;
        private System.Windows.Forms.TabPage tabStatStaemme;
        private System.Windows.Forms.ListView STDoerfer;
        private System.Windows.Forms.ListView STSpieler;
        private System.Windows.Forms.ListView STStaemme;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.ColumnHeader columnHeader11;
        private System.Windows.Forms.ColumnHeader columnHeader12;
        private System.Windows.Forms.ColumnHeader columnHeader13;
        private System.Windows.Forms.ColumnHeader columnHeader14;
        private System.Windows.Forms.ColumnHeader columnHeader15;
        private System.Windows.Forms.ColumnHeader columnHeader16;
        private System.Windows.Forms.ColumnHeader columnHeader17;
        private System.Windows.Forms.ColumnHeader columnHeader18;
        private System.Windows.Forms.ColumnHeader columnHeader19;
        private System.Windows.Forms.ColumnHeader columnHeader20;
        private System.Windows.Forms.ColumnHeader columnHeader21;
        private System.Windows.Forms.ColumnHeader columnHeader22;
        private System.Windows.Forms.ColumnHeader columnHeader23;
        private System.Windows.Forms.ColumnHeader columnHeader24;
        private System.Windows.Forms.ColumnHeader columnHeader25;
        private System.Windows.Forms.ColumnHeader columnHeader26;
        private System.Windows.Forms.ColumnHeader columnHeader27;
        private System.Windows.Forms.ColumnHeader columnHeader28;
        private System.Windows.Forms.ColumnHeader columnHeader29;
        private System.Windows.Forms.ColumnHeader columnHeader31;
        private System.Windows.Forms.ColumnHeader columnHeader30;
        private System.Windows.Forms.ColumnHeader columnHeader32;
        private System.Windows.Forms.ColumnHeader columnHeader33;
    }
}

